/*Styles de la page d'intro*/
body{
    background-color: #000000;
    width: 863px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 0;
    font-family: georgia;
    color: #ffffff;
}
.intro{
    background: url(../images/bg_intro.jpg) no-repeat center top;
    width: 863px;
    height: 603px;
}
.logo{
    text-align: center;
    margin-left: 50px;
}
.h1_container{
    text-align: center;
}
.link{
    width: 100%;
    height: 400px;
}
.topTitle_intro{
    color: rgb(210, 190, 153);
    letter-spacing: 0.05em;
    font-size: 115%;
    font-weight: normal;
    text-align: center;
}
.lang_container{
    text-align: center;
    color: rgb(147, 121, 95);
    font-size: 105%;
}
.lang_container a{
    text-decoration: none;
}
.copyright{
    color: rgb(82, 65, 55);
    text-align: center;
    margin-top: 5px;
    font-size: 80%;
}
.copyright a{
    color: rgb(82, 65, 55);
}

.brown{
    color: #ffffff;
}
a.brown{
    color: rgb(147, 121, 95);
}
div.brown{
    color: rgb(210, 190, 153);
}

.pointer{
    cursor: pointer;
}
